/* print-media
======================================\*/
@media print {
	body {
		_zoom: 80% !important;
	}
	html,
	body {
		min-width: 0 !important;
		*min-width: 770px !important;
	}
	div#fs01-header-area div#fs01-utility ul#fs01-utility-link li a:link,
	div#fs01-header-area div#fs01-utility ul#fs01-utility-link li a:visited,
	div#fs01-footer-area ul#fs01-basic-info li a:link,
	div#fs01-footer-area ul#fs01-basic-info li a:visited {
		_display: inline-block;
	}
}
/* */